<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">

<hibernate-mapping>
<!-- Se deben eliminar esta definición sino la coge por defecto (por delante de las anotaciones) -->
<!--   <class catalog="bdtareas" name="modelo.Tarea" optimistic-lock="version" table="tarea2"> -->
<!--     <id name="id" type="java.lang.Long"> -->
<!--       <column name="id"/> -->
<!--       <generator class="identity"/> -->
<!--     </id>  -->
<!--     <property name="descripcion" type="string"> -->
<!--       <column length="100" name="descripcion"/> -->
<!--     </property> -->
<!--     <property name="fechaAlta" type="date"> -->
<!--       <column length="10" name="fecha_alta"/> -->
<!--     </property> -->
<!--     <property name="fechaFin" type="date"> -->
<!--       <column length="10" name="fecha_fin"/> -->
<!--     </property> -->
<!--     <many-to-one class="modelo.Empleado" fetch="select" name="empleado"> -->
<!--       <column name="empleado_id" not-null="true"/> -->
<!--     </many-to-one>  -->
<!--   </class> -->
</hibernate-mapping>
